manifestVersion: 1
id: readur
name: Readur
tagline: Интуитивная платформа OCR для документов
category: files
version: "2.9.1"
port: 8111
description: >-
  📄 Readur — это мощная и современная система управления документами, призванная помочь отдельным лицам и командам эффективно организовывать, обрабатывать и получать доступ к своим цифровым документам. Он сочетает в себе высокопроизводительную серверную часть с элегантным и интуитивно понятным веб-интерфейсом, обеспечивая удобство и надежность работы пользователя.
  
  
  Пользователи могут легко загружать различные типы файлов, такие как PDF-файлы, изображения, текстовые документы и файлы Office, используя простой метод перетаскивания. Одной из ключевых сильных сторон Readur является передовая технология оптического распознавания символов, которая автоматически извлекает текст из отсканированных документов и изображений. Эта функция OCR позволяет пользователям преобразовывать статические файлы или файлы на основе изображений в контент с возможностью поиска, что значительно расширяет возможности поиска информации в документах.
  
  
  Система постоянно отслеживает наличие новых файлов в назначенных папках, обрабатывая их неразрушающим способом, сохраняя исходные данные. После обработки документы становятся полностью доступными для поиска благодаря сложным возможностям полнотекстового поиска, поддерживаемым надежной базой данных. Эта функция поиска включает в себя мощные механизмы фильтрации и ранжирования, которые позволяют быстро и точно находить нужные документы.
  
  
  Безопасность является приоритетом в Readur: аутентификация пользователей осуществляется с помощью безопасных методов на основе токенов и надежного хеширования паролей. Пользовательский интерфейс создан адаптивным и визуально привлекательным, с упором на простоту использования и производительность.
  
  
  В целом, Readur использует интеллектуальное оптическое распознавание текста и эффективную обработку документов, чтобы обеспечить удобство управления большими объемами документов, обеспечивая при этом быстрый доступ к наиболее важной информации.
developer: Jon Fuller
website: https://github.com/readur/readur
submitter: dennysubke
submission: https://github.com/getumbrel/dfwebos-apps/pull/3186
repo: https://github.com/readur/readur
support: https://github.com/readur/readur/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
releaseNotes: >-
  Этот выпуск включает в себя несколько улучшений и улучшений:
    - Добавлена возможность создавать и управлять ключами API для учетных записей пользователей.
    - Исправлена проблема с конечной точкой запроса неудавшихся документов.
    - Исправлена некорректная миграция, чтобы обеспечить более плавное обновление базы данных.
    - Различные обновления зависимостей для большей стабильности.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/readur/readur/releases.
dependencies: []
path: ""
defaultUsername: "admin"
defaultPassword: "readur2024"
